---
id: 68e4276483b0c71658aab1ca
title: Step 1
challengeType: 1
dashedName: step-1
---

# --description--

In this workshop, you will practice working with various string methods used for formatting strings.

Start by creating a variable called `userInput` and assign it the following value: `"   Hello World!   "`.

# --hints--

You should have a `userInput` variable.

```js
assert.exists(userInput);
```

Your `userInput` variable should be a string.

```js
assert.isString(userInput);
```

You should assign `"   Hello World!   "` to your `userInput` variable. Make sure there are three spaces before the `H` and three spaces after the `!`.

```js
assert.equal(userInput, "   Hello World!   ");
```

# --seed--

## --seed-contents--

```js
--fcc-editable-region--

--fcc-editable-region--
```
